[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]
Google
  Web www.spinics.net

[Bug 809530] Review Request: qt-at-spi - Qt plugin that bridges Qt's accessibility API to AT-SPI2



Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug.


https://bugzilla.redhat.com/show_bug.cgi?id=809530

--- Comment #1 from Jaroslav Reznik <jreznik@xxxxxxxxxx> 2012-04-03 14:59:10 EDT ---
Name: ok
Version: ok
Summary: ok
License: NOT OK (LGPLv2+)
Sources: ok
BuildRoot: not needed anymore
BuildRequires: ok
Description: ok
Macros used consistently: ok
Docs: ok, for devel docs stuff maybe subpackage to -docs?

rpmlint qt-at-spi-0.2-1.fc16.src.rpm 
qt-at-spi.src: W: spelling-error Summary(en_US) plugin -> plug in, plug-in,
plugging
qt-at-spi.src: W: spelling-error %description -l en_US plugin -> plug in,
plug-in, plugging
> ok
qt-at-spi.src:11: W: macro-in-comment %{snap}
qt-at-spi.src: W: invalid-url Source0: qt-at-spi-qt-at-spi-v0.2.tar.gz
> described how to get snapshot/released version
1 packages and 0 specfiles checked; 0 errors, 4 warnings.

ok

Please fix the license, otherwise really very simple package.

-- 
Configure bugmail: https://bugzilla.redhat.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.
_______________________________________________
package-review mailing list
package-review@xxxxxxxxxxxxxxxxxxxxxxx
https://admin.fedoraproject.org/mailman/listinfo/package-review



[Fedora Legacy]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]

Add to Google